Package Details: hplip-minimal 3.20.6-1

Git Clone URL: https://aur.archlinux.org/hplip-minimal.git (read-only, click to copy)
Package Base: hplip-minimal
Description: HPLIP lite build (print and scan drivers only)
Upstream URL: https://developers.hp.com/hp-linux-imaging-and-printing/
Keywords: cups driver hp
Licenses: GPL2, custom
Conflicts: hplip
Provides: hplip
Submitter: None
Maintainer: cucullus
Last Packager: cucullus
Votes: 17
Popularity: 0.50
First Submitted: 2012-08-19 13:58
Last Updated: 2020-09-11 16:41

Required by (8)

Sources (3)

Latest Comments

1 2 3 4 Next › Last »

cucullus commented on 2020-09-11 16:43

Adopted and revived

DAC324 commented on 2020-05-05 09:58

hp-toolbox from this package does not work:

  File "/usr/bin/hp-toolbox", line 269, in <module>
    QApplication, ui_package = utils.import_dialog(ui_toolkit)
TypeError: cannot unpack non-iterable NoneType object

ghoti commented on 2019-12-05 00:29

autoreconf seems to exit's with a non zero exit code. I think all you need to do to fix that is just add this command first:

touch NEWS README AUTHORS ChangeLog INSTALL

still trying to get this package working on my machine though.

figue commented on 2019-04-23 19:00

Sorry but I don't use this package anymore. Feel free to adopt.

cucullus commented on 2018-10-15 12:32

Looks like new version doesn't works. Downgrade to 3.18.6 is needed.

figue commented on 2018-01-17 23:39

@cucullus can you check if new version is ok? Thanks!

figue commented on 2017-02-13 21:25

@cucullus done. Thanks!

cucullus commented on 2017-02-13 18:56

Please remove --enable-hpcups-only-build build option, since it does't installs 'hpps' binary needed for some printers.

see https://bugs.launchpad.net/hplip/+bug/1453104

Anonymous comment on 2015-08-30 13:49

I've recently moved to Gentoo full-time, so I'm disowning all my packages. Farewell!

Anonymous comment on 2015-05-14 10:57

Updated to 3.15.4.